Cancel Incomplete Signature Request
Authentication
Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information.
✅ Supported by Try it console (calls sent in test_mode only).
Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information.
✅ Supported by Try it console (calls sent in test_mode only).
Cancels an incomplete signature request. This action is not reversible.
The request will be canceled and signers will no longer be able to sign. If they try to access the signature request they will receive a HTTP 410 status code indicating that the resource has been deleted. Cancelation is asynchronous and a successful call to this endpoint will return an empty 200 OK response if the signature request is eligible to be canceled and has been successfully queued.
This 200 OK response does not indicate a successful cancelation of the signature request itself. The cancelation is confirmed via the signature_request_canceled event. It is recommended that a callback handler be implemented to listen for the signature_request_canceled event. This callback will be sent only when the cancelation has completed successfully. If a callback handler has been configured and the event has not been received within 60 minutes of making the call, check the status of the request in the API Dashboard and retry the cancelation if necessary.
To be eligible for cancelation, a signature request must have been sent successfully, must not yet have been signed by all signers, and you must either be the sender or own the API app under which it was sent. A partially signed signature request can be canceled.
NOTE: To remove your access to a completed signature request, use the endpoint: POST /signature_request/remove/[:signature_request_id].
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. ❌ Not supported by Try it console.